#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sipovo1.23_base.ps
projection=-JM16.0c+
region=-R15.1/19.6/43.3/45.3
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map sipovo1.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    44.534    17.214
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    43.920    17.222
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    43.635    16.941
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    44.562    17.738
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    43.624    16.971
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    44.603    17.642
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    43.811    16.678
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    43.850    16.712
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    43.811    16.682
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    43.855    16.756
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    43.879    16.668
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    43.635    16.941
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    43.802    18.953
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    43.624    16.654
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    43.502    17.344
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    44.863    15.867
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    43.511    19.503
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    43.556    16.170
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    43.875    17.002
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    43.904    18.556
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    43.372    17.433
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    43.371    17.468
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    43.384    17.416
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    43.745    15.163
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    44.311    17.957
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    44.307    17.708
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    43.809    18.462
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    43.832    18.490
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    44.978    16.952
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    44.235    15.389
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    43.425    17.296
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    43.911    17.266
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    43.401    17.569
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    44.153    17.922
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    43.789    19.028
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    43.756    16.992
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    43.932    15.831
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    44.348    17.765
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    44.719    17.363
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    44.185    17.927
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    44.196    17.905
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    43.966    16.768
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    44.049    17.112
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    44.849    15.829
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    43.642    16.870
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    43.813    17.048
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    44.423    16.273
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    44.559    16.689
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    44.512    18.932
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    43.611    18.405
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    44.270    16.345
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    43.755    18.576
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    44.517    17.573
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    44.091    16.669
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    43.682    18.842
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    44.916    15.307
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    43.709    18.807
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    44.296    17.225
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    43.697    16.841
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    44.049    18.623
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    43.584    16.844
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    43.715    17.574
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    43.702    17.570
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    43.703    17.580
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    43.642    15.444
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    43.597    16.656
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    45.227    18.019
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    44.208    17.901
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    44.023    16.595
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    43.776    15.769
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    44.163    16.595
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    43.648    16.425
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    44.635    18.503
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    43.465    19.107
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    44.624    18.528
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    44.633    18.540
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    44.327    17.592
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    44.189    16.032
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    44.190    15.920
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    44.308    15.423
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    43.615    16.003
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    44.274    17.885
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    44.150    16.645
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    43.610    16.838
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.535    17.213
    44.534    17.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.566    17.133
    44.534    17.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.920    17.222
    43.920    17.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.973    17.176
    43.920    17.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.635    16.940
    43.635    16.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.636    16.801
    43.635    16.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.562    17.738
    44.562    17.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.610    17.609
    44.562    17.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.623    16.971
    43.624    16.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.646    16.796
    43.624    16.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.603    17.642
    44.603    17.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.623    17.619
    44.603    17.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.811    16.678
    43.811    16.678
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.854    16.623
    43.811    16.678
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.850    16.712
    43.850    16.712
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.839    16.660
    43.850    16.712
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.811    16.682
    43.811    16.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.836    16.603
    43.811    16.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.855    16.756
    43.855    16.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.847    16.644
    43.855    16.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.879    16.667
    43.879    16.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.870    16.523
    43.879    16.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.635    16.940
    43.635    16.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.643    16.836
    43.635    16.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.802    18.953
    43.802    18.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.818    18.924
    43.802    18.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.624    16.654
    43.624    16.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.596    16.566
    43.624    16.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.502    17.343
    43.502    17.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.550    17.282
    43.502    17.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.863    15.867
    44.863    15.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.846    15.706
    44.863    15.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.511    19.503
    43.511    19.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.518    19.481
    43.511    19.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.554    16.168
    43.556    16.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.568    16.135
    43.556    16.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.875    17.002
    43.875    17.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.888    16.921
    43.875    17.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.905    18.559
    43.904    18.556
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.891    18.527
    43.904    18.556
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.371    17.432
    43.372    17.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.430    17.410
    43.372    17.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.371    17.468
    43.371    17.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.433    17.364
    43.371    17.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.385    17.418
    43.384    17.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.385    17.400
    43.384    17.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.744    15.163
    43.745    15.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.789    15.067
    43.745    15.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.311    17.957
    44.311    17.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.361    17.982
    44.311    17.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.307    17.707
    44.307    17.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.323    17.707
    44.307    17.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.809    18.462
    43.809    18.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.831    18.425
    43.809    18.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.835    18.489
    43.832    18.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.876    18.330
    43.832    18.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.978    16.951
    44.978    16.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.970    16.916
    44.978    16.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.235    15.389
    44.235    15.389
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.239    15.385
    44.235    15.389
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.425    17.296
    43.425    17.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.454    17.211
    43.425    17.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.912    17.266
    43.911    17.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.959    17.150
    43.911    17.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.401    17.569
    43.401    17.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.401    17.532
    43.401    17.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.153    17.923
    44.153    17.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.121    17.804
    44.153    17.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.789    19.029
    43.789    19.028
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.797    19.060
    43.789    19.028
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.756    16.992
    43.756    16.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.777    16.928
    43.756    16.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.931    15.832
    43.932    15.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.955    15.885
    43.932    15.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.348    17.765
    44.348    17.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.375    17.731
    44.348    17.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.719    17.364
    44.719    17.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.759    17.313
    44.719    17.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.185    17.927
    44.185    17.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.242    17.948
    44.185    17.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.196    17.905
    44.196    17.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.230    17.886
    44.196    17.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.966    16.768
    43.966    16.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.022    16.747
    43.966    16.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.049    17.110
    44.049    17.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.084    17.057
    44.049    17.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.847    15.829
    44.849    15.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.855    15.818
    44.849    15.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.642    16.870
    43.642    16.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.677    16.862
    43.642    16.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.813    17.048
    43.813    17.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.840    16.981
    43.813    17.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.423    16.273
    44.423    16.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.436    16.286
    44.423    16.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.559    16.689
    44.559    16.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.599    16.619
    44.559    16.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.511    18.930
    44.512    18.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.506    18.868
    44.512    18.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.611    18.405
    43.611    18.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.620    18.373
    43.611    18.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.270    16.345
    44.270    16.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.280    16.337
    44.270    16.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.755    18.576
    43.755    18.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.770    18.539
    43.755    18.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.518    17.574
    44.517    17.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.543    17.599
    44.517    17.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.091    16.670
    44.091    16.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.100    16.640
    44.091    16.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.682    18.842
    43.682    18.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.700    18.805
    43.682    18.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.915    15.306
    44.916    15.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.935    15.330
    44.916    15.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.709    18.808
    43.709    18.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.725    18.788
    43.709    18.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.297    17.225
    44.296    17.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.302    17.180
    44.296    17.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.698    16.841
    43.697    16.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.714    16.805
    43.697    16.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.049    18.624
    44.049    18.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.067    18.579
    44.049    18.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.584    16.844
    43.584    16.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.617    16.787
    43.584    16.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.714    17.574
    43.715    17.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.723    17.562
    43.715    17.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.702    17.570
    43.702    17.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.729    17.571
    43.702    17.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.704    17.579
    43.703    17.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.729    17.574
    43.703    17.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.642    15.444
    43.642    15.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.696    15.454
    43.642    15.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.597    16.656
    43.597    16.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.597    16.645
    43.597    16.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.228    18.020
    45.227    18.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.270    18.049
    45.227    18.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.208    17.899
    44.208    17.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.228    17.867
    44.208    17.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.023    16.596
    44.023    16.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.020    16.573
    44.023    16.595
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.777    15.768
    43.776    15.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.827    15.799
    43.776    15.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.163    16.596
    44.163    16.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.187    16.602
    44.163    16.595
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.648    16.425
    43.648    16.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.665    16.427
    43.648    16.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.635    18.503
    44.635    18.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.633    18.459
    44.635    18.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.465    19.107
    43.465    19.107
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.502    19.056
    43.465    19.107
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.624    18.527
    44.624    18.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.616    18.497
    44.624    18.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.632    18.536
    44.633    18.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.677    18.574
    44.633    18.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.327    17.592
    44.327    17.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.326    17.554
    44.327    17.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.189    16.032
    44.189    16.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.183    16.017
    44.189    16.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.190    15.920
    44.190    15.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.208    16.009
    44.190    15.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.308    15.423
    44.308    15.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.340    15.500
    44.308    15.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.615    16.004
    43.615    16.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.666    16.070
    43.615    16.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.274    17.886
    44.274    17.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.310    17.880
    44.274    17.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.150    16.646
    44.150    16.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.200    16.590
    44.150    16.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.610    16.838
    43.610    16.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.681    16.858
    43.610    16.838
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    44.534    17.214   -47.705     1.595     2.563
    43.920    17.222   -54.109     1.432     2.075
    43.635    16.941   -36.195     1.451     2.341
    44.562    17.738   -40.713     1.617     2.534
    43.624    16.971   -41.305     1.443     1.859
    44.603    17.642   -46.625     1.349     1.707
    43.811    16.678   -54.610     0.939     1.323
    43.850    16.712   -57.846     0.855     1.294
    43.811    16.682   -30.696     1.419     2.179
    43.855    16.756   -33.612     1.351     1.692
    43.879    16.668    -4.636     1.547     2.134
    43.635    16.941   -29.273     1.225     1.525
    43.802    18.953   -37.761     1.270     1.843
    43.624    16.654   -40.491     1.650     2.543
    43.502    17.344   -47.322     2.133     3.026
    44.863    15.867   -37.538     2.325     3.150
    43.511    19.503   -40.318     1.493     2.211
    43.556    16.170   -39.746     1.806     2.488
    43.875    17.002   -44.844     0.947     1.394
    43.904    18.556   -26.750     1.270     2.182
    43.372    17.433   -51.442     0.820     1.121
    43.371    17.468   -40.641     1.424     1.935
    43.384    17.416   -18.722     1.039     1.224
    43.745    15.163    19.571     1.404     1.922
    44.311    17.957   -41.285     1.460     1.875
    44.307    17.708   -41.910     1.686     2.747
    43.809    18.462   -37.777     1.461     2.368
    43.832    18.490   -43.130     1.113     2.455
    44.978    16.952   -54.536     1.247     2.373
    44.235    15.389   -25.811     1.038     1.169
    43.425    17.296   -14.045     0.929     1.022
    43.911    17.266   -36.630     1.025     1.676
    43.401    17.569   -34.060     1.459     1.831
    44.153    17.922   -44.764     1.851     3.212
    43.789    19.028   -23.892     1.625     2.296
    43.756    16.992   -54.545     0.852     0.917
    43.932    15.831     5.707     1.774     1.948
    44.348    17.765   -64.944     1.046     1.193
    44.719    17.363   -53.551     1.012     1.286
    44.185    17.927   -38.049     0.661     0.970
    44.196    17.905   -43.885     0.801     1.107
    43.966    16.768   -36.644     0.774     1.324
    44.049    17.112   -36.655     1.057     1.744
    44.849    15.829   -53.397     1.370     2.068
    43.642    16.870   -46.126     0.644     0.872
    43.813    17.048   -53.271     0.976     1.355
    44.423    16.273   -44.579     0.848     1.237
    44.559    16.689   -48.659     1.218     1.527
    44.512    18.932   -32.026     1.261     1.627
    43.611    18.405   -38.976     1.063     1.364
    44.270    16.345   -40.728     1.048     1.370
    43.755    18.576   -49.673     0.886     1.095
    44.517    17.573   -55.297     1.110     1.515
    44.091    16.669   -44.669     0.899     1.395
    43.682    18.842   -44.836     1.321     1.600
    44.916    15.307   -55.273     0.924     1.010
    43.709    18.807   -38.782     0.929     1.238
    44.296    17.225   -37.904     0.870     1.251
    43.697    16.841   -47.153     0.920     1.312
    44.049    18.623   -58.615     1.090     1.531
    43.584    16.844   -36.993     1.064     1.924
    43.715    17.574   -54.120     0.820     1.272
    43.702    17.570   -54.624     0.897     1.346
    43.703    17.580   -53.450     1.007     1.411
    43.642    15.444   -48.593     1.455     2.501
    43.597    16.656   -52.713     1.349     2.293
    45.227    18.019   -37.471     1.175     1.498
    44.208    17.901   -41.923     0.909     1.348
    44.023    16.595   -39.570     0.669     1.010
    43.776    15.769   -54.534     1.215     1.751
    44.163    16.595   -44.792     1.222     1.781
    43.648    16.425   -52.415     1.029     1.699
    44.635    18.503   -71.826     0.895     1.162
    43.465    19.107    21.826     1.303     1.345
    44.624    18.528   -49.204     0.879     1.164
    44.633    18.540   -70.484     1.247     1.675
    44.327    17.592   -39.339     0.687     1.154
    44.189    16.032   -46.625     1.240     1.484
    44.190    15.920   -31.333     0.838     1.266
    44.308    15.423   -31.666     0.684     0.882
    43.615    16.003   -55.207     1.026     1.498
    44.274    17.885   -55.276     1.213     1.916
    44.150    16.645   -47.938     1.776     2.545
    43.610    16.838   -38.775     0.865     1.342
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    43.325    15.137    -7.643     1.032     1.524
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    43.325    15.160   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    43.325    15.137     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    43.325    15.137     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    43.280    15.137   5 km
END
