#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sipovo1.23_dcal.ps
projection=-JM16.0c+
region=-R12.6/22.1/41.5/47.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration sipovo1.23' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.534    17.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.534    17.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.920    17.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.635    16.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.635    16.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.562    17.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.562    17.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.624    16.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.603    17.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.603    17.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.811    16.678
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.850    16.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.850    16.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.811    16.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.811    16.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.855    16.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.855    16.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.879    16.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.879    16.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.879    16.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.879    16.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.635    16.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.635    16.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.802    18.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.802    18.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.802    18.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.802    18.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.802    18.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.802    18.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.624    16.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.624    16.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.502    17.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.502    17.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.505    15.257
    44.863    15.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.827    15.987
    44.863    15.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.827    15.987
    44.863    15.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.511    19.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.556    16.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.875    17.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.875    17.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.904    18.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.904    18.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.904    18.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.904    18.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.372    17.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.372    17.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.372    17.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.371    17.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.371    17.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.371    17.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.384    17.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.384    17.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.384    17.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.384    17.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    43.745    15.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    43.745    15.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.311    17.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.311    17.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.307    17.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.307    17.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.809    18.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.832    18.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.978    16.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.978    16.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.471    16.372
    44.978    16.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.471    16.372
    44.978    16.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.235    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.235    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.235    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.235    15.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.425    17.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.911    17.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.401    17.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.401    17.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.401    17.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.401    17.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.153    17.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.789    19.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.756    16.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.756    16.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.756    16.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.756    16.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.932    15.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.932    15.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    43.932    15.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    43.932    15.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.348    17.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.719    17.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.719    17.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.719    17.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.185    17.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.196    17.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.966    16.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.900
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.049    17.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.504    15.252
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.504    15.252
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.615    15.467
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.615    15.467
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.531    14.810
    44.849    15.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.642    16.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.813    17.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.423    16.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.559    16.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    44.512    18.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.717    18.350
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.717    18.350
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.717    18.350
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.717    18.350
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.669    18.147
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.669    18.147
    43.611    18.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.900
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.270    16.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.755    18.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.900
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.517    17.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.900
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.900
    44.091    16.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.682    18.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.084    14.911
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.084    14.911
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.750    14.782
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.750    14.782
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.504    15.252
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.504    15.252
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.504    15.252
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.615    15.467
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.531    14.810
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.531    14.810
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.325    14.483
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.325    14.483
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.036    14.155
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.036    14.155
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.826    15.457
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.826    15.457
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.803    14.839
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    44.916    15.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.709    18.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.907
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.907
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.296    17.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.769    16.892
    43.697    16.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.783    19.267
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.049    18.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.584    16.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.299    18.103
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.299    18.103
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.715    17.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.299    18.103
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.702    17.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.068    17.165
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.299    18.103
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.299    18.103
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    17.700
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.703    17.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.642    15.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.769    16.892
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.769    16.892
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.417    17.084
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    43.597    16.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.103    17.514
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.103    17.514
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.907
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.907
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.613    16.754
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.783    19.267
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.783    19.267
    45.227    18.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.208    17.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.976    16.715
    44.023    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    43.776    15.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.907
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.013    16.907
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.288    17.020
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.178    16.449
    44.163    16.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.648    16.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.648    16.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.648    16.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    43.648    16.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.482    16.531
    43.648    16.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.635    18.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.169    18.585
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.169    18.585
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.902    18.539
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.717    18.350
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.717    18.350
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.547    18.918
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.547    18.918
    43.465    19.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.733    18.100
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.624    18.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.633    18.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.829    17.300
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.829    17.300
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.494    17.133
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.327    17.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.189    16.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.654    15.644
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.563    14.871
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.750    14.782
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.750    14.782
    44.190    15.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.528    15.764
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.293    15.054
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.992    15.058
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    15.707
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.878    15.623
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.750    14.782
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.750    14.782
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.308    15.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.615    16.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.274    17.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.274    17.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.274    17.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.274    17.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.274    17.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    44.150    16.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.150    16.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.150    16.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.150    16.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.749    17.184
    44.150    16.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.005    16.405
    43.610    16.838
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    44.749    17.184     0.300
    43.178    16.449     0.300
    43.330    19.389     0.300
    42.902    18.539     0.300
    42.813    18.993     0.300
    45.505    15.257     0.300
    45.827    15.987     0.300
    43.866    19.405     0.300
    42.872    19.893     0.300
    42.594    19.959     0.300
    43.203    18.905     0.300
    42.872    17.700     0.300
    44.563    14.871     0.300
    45.471    16.372     0.300
    44.528    15.764     0.300
    44.098    19.992     0.300
    43.576    20.152     0.300
    44.549    19.529     0.300
    43.261    19.973     0.300
    44.005    16.405     0.300
    44.733    18.100     0.300
    44.086    18.951     0.300
    45.013    16.900     0.300
    45.504    15.252     0.300
    45.615    15.467     0.300
    45.531    14.810     0.300
    43.288    17.020     0.300
    43.866    15.707     0.300
    43.654    15.644     0.300
    43.494    17.133     0.300
    44.417    17.084     0.300
    44.976    16.715     0.300
    43.992    15.058     0.300
    43.618    19.370     0.300
    42.717    18.350     0.300
    42.767    18.953     0.300
    42.669    18.147     0.300
    42.850    19.515     0.300
    44.878    15.623     0.300
    45.084    14.911     0.300
    44.750    14.782     0.300
    44.293    15.054     0.300
    45.325    14.483     0.300
    45.036    14.155     0.300
    45.826    15.457     0.300
    45.803    14.839     0.300
    44.482    16.531     0.300
    44.068    17.165     0.300
    45.013    16.907     0.300
    42.769    16.892     0.300
    44.783    19.267     0.300
    43.299    18.103     0.300
    45.103    17.514     0.300
    45.613    16.754     0.300
    43.169    18.585     0.300
    42.872    19.893     0.300
    42.547    18.918     0.300
    44.829    17.300     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.534    17.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.920    17.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.635    16.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.562    17.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.624    16.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.603    17.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.811    16.678     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.850    16.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.811    16.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.855    16.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.879    16.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.635    16.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.802    18.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.624    16.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.502    17.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.863    15.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.511    19.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.556    16.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.875    17.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.904    18.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.372    17.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.371    17.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.384    17.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.745    15.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.311    17.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.307    17.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.809    18.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.832    18.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.978    16.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.235    15.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.425    17.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.911    17.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.401    17.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.153    17.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.789    19.028     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.756    16.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.932    15.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.348    17.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.719    17.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.185    17.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.196    17.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.966    16.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.049    17.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.849    15.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.642    16.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.813    17.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.423    16.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.559    16.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.512    18.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.611    18.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.270    16.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.755    18.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.517    17.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.091    16.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.682    18.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.916    15.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.709    18.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.296    17.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.697    16.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.049    18.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.584    16.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.715    17.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.702    17.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.703    17.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.642    15.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.597    16.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.227    18.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.208    17.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.023    16.595     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.776    15.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.163    16.595     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.648    16.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.635    18.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.465    19.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.624    18.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.633    18.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.327    17.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.189    16.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.190    15.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.308    15.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.615    16.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.274    17.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.150    16.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.610    16.838     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    44.011    17.241     0.000   222.000   222.000
    44.011    17.241     0.000   444.000   444.000
END
