#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sipovo1.23_rdp_040.ps
projection=-JX18/12
region=-R1/29/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases sipovo1.23 Event 040' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.288     1.000
     0.145     2.000
     0.123     3.000
     0.434     4.000
     0.759     5.000
     1.060     6.000
     1.361     7.000
     1.662     8.000
     1.963     9.000
     2.265    10.000
     2.566    11.000
     2.868    12.000
     3.171    13.000
     3.477    14.000
     3.780    15.000
     4.079    16.000
     4.382    17.000
     4.686    18.000
     4.989    19.000
     5.294    20.000
     5.556    21.000
     5.818    22.000
     6.080    23.000
     6.343    24.000
     6.723    25.000
     6.979    26.000
     7.238    27.000
     7.495    28.000
     7.752    29.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.288     1.000
     0.145     2.000
     0.123     3.000
     0.434     4.000
     0.759     5.000
     1.060     6.000
     1.361     7.000
     1.662     8.000
     1.963     9.000
     2.265    10.000
     2.566    11.000
     2.868    12.000
     3.171    13.000
     3.477    14.000
     3.780    15.000
     4.079    16.000
     4.382    17.000
     4.686    18.000
     4.989    19.000
     5.294    20.000
     5.556    21.000
     5.818    22.000
     6.080    23.000
     6.343    24.000
     6.723    25.000
     6.979    26.000
     7.238    27.000
     7.495    28.000
     7.752    29.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.863    11.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.763    11.000
     3.763    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.763    11.000
     3.763    15.000
     1.763    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.763    11.000
     3.763     7.000
     1.763     7.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     3.000
     1.763     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.763     1.000
     1.763     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.763     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     9.000
     1.763     9.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20120727.2312.22
     9.680     2.000 Depth of minimum misfit =   3 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
