#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sipovo1.23_rdp_077.ps
projection=-JX18/12
region=-R1/31/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases sipovo1.23 Event 077' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.288     1.000
     0.845     2.000
     0.404     3.000
     0.037     4.000
     0.242     5.000
     0.083     6.000
     0.409     7.000
     0.734     8.000
     1.059     9.000
     1.385    10.000
     1.710    11.000
     2.036    12.000
     2.361    13.000
     2.683    14.000
     3.008    15.000
     3.339    16.000
     3.665    17.000
     3.990    18.000
     4.316    19.000
     4.641    20.000
     4.928    21.000
     5.213    22.000
     5.500    23.000
     5.784    24.000
     6.070    25.000
     6.355    26.000
     6.646    27.000
     6.932    28.000
     7.065    29.000
     7.260    30.000
     7.550    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.288     1.000
     0.845     2.000
     0.404     3.000
     0.037     4.000
     0.242     5.000
     0.083     6.000
     0.409     7.000
     0.734     8.000
     1.059     9.000
     1.385    10.000
     1.710    11.000
     2.036    12.000
     2.361    13.000
     2.683    14.000
     3.008    15.000
     3.339    16.000
     3.665    17.000
     3.990    18.000
     4.316    19.000
     4.641    20.000
     4.928    21.000
     5.213    22.000
     5.500    23.000
     5.784    24.000
     6.070    25.000
     6.355    26.000
     6.646    27.000
     6.932    28.000
     7.065    29.000
     7.260    30.000
     7.550    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.777     9.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.677     9.000
     3.677     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.677     9.000
     3.677    13.000
     1.677    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.677     9.000
     3.677     5.000
     1.677     5.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     4.000
     1.677     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.677     1.000
     1.677    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.677     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     1.677    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20191102.1411.34
     9.680     2.000 Depth of minimum misfit =   4 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
